%define module_name Mongoose
# network
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Class/Load.pm) perl(Data/Structure/Util.pm) perl(DateTime.pm) perl(Devel/LeakGuard/Object.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/Headers.pm) perl(KiokuDB.pm) perl(List/Util.pm) perl(Locale/US.pm) perl(Module/Pluggable.pm) perl(MongoDB.pm) perl(Moose.pm) perl(Moose/Autobox.pm) perl(MooseX/Role/Parameterized.pm) perl(MooseX/Singleton.pm) perl(MooseX/Types.pm) perl(MooseX/Types/Moose.pm) perl(Params/Coerce.pm) perl(Pod/Coverage/TrustPod.pm) perl(Regexp/Common.pm) perl(Scalar/Util.pm) perl(Test/Fatal.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Tie/IxHash.pm) perl(Try/Tiny.pm) perl(URI.pm) perl(YAML.pm) perl(boolean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.00
Release: alt1
Summary: MongoDB document to Moose object mapper
Group: Development/Perl
License: perl
URL: https://github.com/rodrigolive/mongoose

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DI/DIEGOK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/M*

%changelog
* Fri Jan 18 2019 Igor Vlasenko <viy@altlinux.ru> 2.00-alt1
- regenerated from template by package builder

* Fri Mar 24 2017 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- regenerated from template by package builder

* Tue Mar 14 2017 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.39-alt1
- regenerated from template by package builder

* Mon Jul 25 2016 Igor Vlasenko <viy@altlinux.ru> 0.38-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.37-alt1
- regenerated from template by package builder

* Thu Apr 21 2016 Igor Vlasenko <viy@altlinux.ru> 0.36-alt1
- regenerated from template by package builder

* Tue Dec 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.35-alt1
- regenerated from template by package builder

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.27-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.26-alt1
- regenerated from template by package builder

* Mon Oct 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.23-alt1
- initial import by package builder

